@font-face {
    font-family: 'HeadingProDouble';
    src:url('../../fonts/Heading-Pro-Double-Regular-OTF.woff') format('woff'),
		url('../../fonts/Heading-Pro-Double-Regular-OTF.woff2') format('woff2'), 
        url('../../fonts/Heading-Pro-Double-Regular-OTF.otf') format('opentype');
}
@font-face {
    font-family: 'HeadingProDouble';
    src:url('../../fonts/Heading-Pro-Double-Bold-OTF.woff') format('woff'),
		url('../../fonts/Heading-Pro-Double-Bold-OTF.woff2') format('woff2'), 
        url('../../fonts/Heading-Pro-Double-Bold-OTF.otf') format('opentype');
    font-weight: bold;
}
@font-face {
    font-family: 'HeadingPro';
    src:url('../../fonts/Heading-Pro-Regular-OTF.woff') format('woff'),
		url('../../fonts/Heading-Pro-Regular-OTF.woff2') format('woff2'), 
        url('../../fonts/Heading-Pro-Regular-OTF.otf') format('opentype');
}
@font-face {
    font-family: 'HeadingPro';
    src:url('../../fonts/Heading-Pro-Bold-OTF.woff') format('woff'),
		url('../../fonts/Heading-Pro-Bold-OTF.woff2') format('woff2'), 
        url('../../fonts/Heading-Pro-Bold-OTF.otf') format('opentype');
    font-weight: bold;
}
@font-face {
    font-family: 'OpenSans';
    src:url('../../fonts/OpenSans-Regular.woff') format('woff'),
		url('../../fonts/OpenSans-Regular.woff2') format('woff2'), 
        url('../../fonts/OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans';
    src:url('../../fonts/OpenSans-Bold.woff') format('woff'),
		url('../../fonts/OpenSans-Bold.woff2') format('woff2'), 
        url('../../fonts/OpenSans-Bold.ttf') format('truetype');
    font-weight: bold;
}
@font-face {
    font-family: 'OpenSans';
    src:url('../../fonts/OpenSans-Italic.woff') format('woff'),
		url('../../fonts/OpenSans-Italic.woff2') format('woff2'), 
        url('../../fonts/OpenSans-Italic.ttf') format('truetype');
    font-style: italic;
}
@font-face {
    font-family: 'OpenSans';
    src:url('../../fonts/OpenSans-SemiBold.woff') format('woff'),
		url('../../fonts/OpenSans-SemiBold.woff2') format('woff2'), 
        url('../../fonts/OpenSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'OpenSans';
    src:url('../../fonts/OpenSans-SemiBoldItalic.woff') format('woff'),
		url('../../fonts/OpenSans-SemiBoldItalic.woff2') format('woff2'), 
        url('../../fonts/OpenSans-SemiBoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 600;
}

@media all and (-ms-high-contrast:none)
{
    .flexboxtweener, .flexboxtweener>body 
    {
      height: 100%;
    }
    .PageContent{
        min-height:100%!important;
    }
    .ContentFrame{
        min-height:100%!important;
        min-height:100vh!important;
    }
    .height100{
        height:100%;
    }
    .ContentWidthLimit {
        width:100vw;
    }
    .HomeHeader {
        /*height:100%;*/
    }
}


.PageWrapperTFP {
  height: 100%;
  width: 100%;
  display: table;
}
.PageHeaderTFP, .PageContentTFP, .PageFooterTFP {
  display: table-row;
}
.PageFooterTFP {
  background-color:#FFF;
}
.PageInnerTFP {
  display: table-cell;
}
.PageContentTFP .PageInnerTFP {
  height: 100%;
  position: relative;
}
.PageScrollableTFP {
  position: absolute;
  left: 0; 
  right: 0;
  top: 0; 
  bottom: 0;
  overflow: auto;
  background-color:#000;
}



html{
    color:#616161;
    background-color:#000;
}

body
{
	font-family: OpenSans, Arial, sans-serif;
	font-size:0.875em;
    background-color:#000;
    color:#fff;
    position:relative;
}
body.MobileNoScroll { 
  overflow: hidden;
}
body.Black{
    background-color:#000;
}
body.Dark{
    background-color:#222;
}
.PageContent{
    display:flex;
    flex-direction:column;
    flex-wrap:nowrap;
}
h1{
    font-family: OpenSans, Arial, sans-serif;
    font-size:48px;
    line-height:54px;
    font-weight:bold;
}
h2{
    font-family: OpenSans, Arial, sans-serif;
    font-size:20px;
    line-height:30px;
    font-weight:bold;
}
h3{
    font-family: OpenSans, Arial, sans-serif;
    font-size:16px;
    line-height:24px;
}
h4{
    font-family: OpenSans, Arial, sans-serif;
    font-size:14px;
    line-height:21px;
    font-weight:bold;
}
h5{
    font-family: OpenSans, Arial, sans-serif;
    font-size:14px;
    line-height:21px;
}
h6{
    font-family: OpenSans, Arial, sans-serif;
    font-size:12px;
    line-height:18px;
}

.ErrorPage{
    color:#000;
    padding: 20px 4px;
    text-align: center;
    display:flex;
    flex-direction:column;
    align-items:center;
    height:100%;
    justify-content: center
}
.ErrorPageTitle{
    font-size: 36px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    color: #ffffff;
    padding:16px 0;
}
.ErrorPageMsg{
  opacity: 0.7;
  font-size: 14px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #ffffff;
}
.Overlay{
    position:fixed;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background-color:rgba(0,0,0,.9);
    z-index: 999;
}
.OverlayModal{
    background-color:#FFF;
    color:#000;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    max-width:90%;
    min-width:100px;
    min-height:100px;
    border: solid 1px #e1e1e1;
    border-radius: 5px;
    max-height:100vh;
    padding-bottom:47px;
    overflow: hidden;
}
.OverlayModal .Table{
    max-height: 100%;
}
.OverlayHeaderBar{
    text-align: right;
    height: 52px;
    width: 100%;
    display: block;
}
.TestWrapper{
overflow: auto;
    height: 100%;
    max-height: 100%;
}
.TestHeight{
    height:500px;
    background:red;
}

.OverlayClose{

    cursor:pointer;
}
.OverlayClose img{
    width:24px;
    height:24px;
    margin-top: 21px;
    margin-right: 28px;
}
.OverlayModalBodyRow{
    display:table-row;
    height:100%;
}
.OverlayModalBodyWrapper{
    width: 100%;
    max-height: calc(100vh - 52px);
    position: relative;
    overflow: auto;
}
.OverlayModalBody{
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow:auto;
}
.ModalFormRow{
    width:288px;
    margin: 0 auto;
    padding-bottom:10px;
    position:relative;
}
.ModalFormRow.Dropdown{
    margin-top: 15px;
}
.ModalFormLabel{
    font-size: 16px;
    font-weight: bold;
    color: #AAA;
    position: absolute;
    top: 13px;
    z-index:0;
    pointer-events:none;
    -webkit-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}
.ModalFormLabel.Dropdown{
    left:5px;
}
.ModalFormRow input.Filled + .ModalFormLabel{
    top:-5px;
    font-size:12px;
    font-weight:bold;
    color:#222;
}
.ModalFormRow select.Filled + .ModalFormLabel{
    left:0px;
    top:-20px;
    font-size:12px;
    font-weight:bold;
    color:#222;
}
.ModalFormLabel.Comment{
    padding-bottom:10px;
    left:5px;
    top:20px;
}
.ModalFormRow input{
    width:100%;
    height:44px;
    border: none;
    font-family: OpenSans;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    z-index:5;
}
.ModalFormRow hr{
    padding: 0px;
    margin: 0px;
    border-color: #000;
    opacity: 1;
}
.ErrorMsg{
    font-size: 12px;
    color: #d0021b;
    padding-top: 4px;
}
.ModalFormRow textarea{
    font-family: OpenSans, Arial, sans-serif;
    width: 100%;
    border-radius: 5px;
    border: 1px solid rgba(170,170,170,.5);
    background-color: #f2f2f2;
    resize: none;
    height:141px;
    margin-top: 15px;
}
.ModalFormRow textarea.Filled + .ModalFormLabel{
    top:-5px;
    left:0px;
    font-size:12px;
    font-weight:bold;
    color:#222;
}

input[type="submit"], button, .ButtonLink {
    background: #d0021b; /*rgb(208,2,27);*/
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: HeadingProDouble, Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    line-height:24px;
    font-weight:bold;
    padding: 10px 60px 10px 60px;
    text-decoration: none;
    border: none;
    margin: 0px;
    text-transform: uppercase;
}
input[type="submit"]:hover, button:hover, .ButtonLink:hover {
    background: #d0021b;
    text-decoration: none;
}
input[type="submit"]:disabled, button:disabled, .ButtonLink:disabled {
    background: #d0021b;
    text-decoration: none;
    opacity:.5;
    cursor: no-drop;
}
.ButtonLink.disabled {
    background: #d0021b;
    opacity:.5;
}

.HeaderBar{
    background: #282828; /* Old browsers */
    background: -moz-linear-gradient(top, #282828 0%, #1a1a1a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #282828 0%,#1a1a1a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #282828 0%,#1a1a1a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    position: relative;
}
.FooterBar{
    background-color:#000;
    /*height:100px;*/
}




button.EmptyButton{
    border:0px;
    background-color: transparent;
    background: transparent;
    text-align: center;
    color: #212121;
    cursor: pointer;
    background-image: none; 
    border-radius: 0px; 
    -webkit-box-shadow: none; 
    box-shadow: none;
    padding: 0px; 
    margin: 0px;
    display: inline-block;
}

.WidthConstraint{
    /*max-width:1280px;*/
}
.MarginCenter{
    margin:0 auto;
}
.PageContent.Light{
    /*background-color: #F2F1F2;*/
    background-color: #FFF;
}
.PageContentTFP.Light{
    background-color: #FFF;
}
.PageContent.Dark{
    background-color: #222;
}
.PageContent.Clear{
    background-color: transparent;
}
.ImageWrapper img, .ImageWrapper .ImgEnlarge{
    cursor:pointer;
}

.ContentFrame{
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    -ms-flex-negative:1;
        flex-shrink:1;
    -ms-flex-preferred-size:auto;
        flex-basis:auto;
    background-color:#222;
}
.ContentFrame.Results{
    background-color:#000;
}
.ContentFrame.Light{
    /*background-color:#F2F1F2;*/
    background-color:#FFF;
}
.ContentFrame.White{
    background-color:#FFF;
}
.ContentFrame.Black{
    background-color:#000;
}
.ContentFrame.Home{
    background-color:transparent;
}
.ContentSection{
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    -ms-flex-negative:1;
        flex-shrink:1;
    -ms-flex-preferred-size:auto;
        flex-basis:auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    /*height: 100%;*/
}



/*********************** 
    Hero Header
************************/
.HeaderRow{
    margin: 0 auto;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    position: relative;
    background-color:#000;
}
.HeaderSubMenu{
    display:none;
}
.HeaderHamburger{
    -webkit-box-flex:0;
        -ms-flex-positive:0;
            flex-grow:0;
    padding: 8px 20px 10px 20px;
}
.HeaderHamburger img{
    width: 25px;
    height:100%;
}
.HeaderIcon{
    padding: 15px 65px 15px 0px;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    text-align: center;
}
.HeaderMenuHH{
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color:rgba(0, 0, 0, 0.75);
    z-index: 99;
    overflow-y:auto;
}
.HeaderMenuContainer{
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    padding:20px;
    background-color: #222;
    min-width:320px;
    max-width:375px;
}
.MenuHR{
    margin: 0;
    border: none;
    width: 100%;
    height: 1px;
    background-color: #333;
}
.HeaderAside{
    -webkit-box-flex:0;
        -ms-flex-positive:0;
            flex-grow:0;
    width:50px;
    background-color:#000;
    padding-top:13px;
    padding-right:19px;
    text-align: right;
}
.HeaderAside img{
    height: 24px;
    width: 24px;
}
.HeaderMenuHH ul li.Top{
    padding-top:12px;
    padding-bottom:13px;
    position: relative;
    border-bottom: 2px solid #333;
}
.HeaderMenuHH ul li a{
    font-family: HeadingProDouble,Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color:#FFF;
    text-transform: uppercase;
    cursor:pointer;
}
.HeaderMenuHH a:hover{
    color:#FF2B2B;
}
.HeaderMenuHH .AlwaysSelected a{
    color:#FF2B2B;
}
/*.HeaderMenu ul:hover .AlwaysSelected a{
    color:#FFF;
}*/
.HeaderMenuHH:hover .AlwaysSelected a:hover{
    color:#FF2B2B;
}

.HeaderMenuHH ul li ul{
    padding-top:13px;

}
.HeaderMenuHH ul li ul li a{
    font-family: OpenSans, Arial, sans-serif;
    font-weight:normal;
    font-size: 15px;
    color:#FFF;
    cursor:pointer;
    text-transform:initial;
}
.HeaderMenuHH ul li ul li.Sub{
    display:inline-block;
    width:50%;
    padding-bottom:14px;
}
.HeroImageBG{
    width: 100vw;
    max-width:100%;
    height: 31.25vw;
    background-image:url('../../images/HeroImage_v2.png');
    background-size: cover;
    background-repeat:no-repeat;
    position:absolute;
    top: 75px;
    z-index: 0;
}

.HeroSpacer{
    background-color:transparent;
    text-align:center;
    padding-top:10%;
    padding-bottom: 21px;
}


.HeroSearchBlock{
    display: inline-block;
    border: 1px solid #606060;
    border-radius: 4px;
    padding: 7.5px 12px;
    background-color: #3b3b3b;
    width: 100%;
    max-width: 95%;
    text-align: left;
}
.HeroSearchBlock img{
    width:18px;
    height:100%;
}
.HeroTitle{
    font-family: HeadingPro,Arial, sans-serif;
    font-size:28px;
    line-height:32px;
    font-weight:bold;
    padding-bottom: 12px;
    text-transform: uppercase;
}
.HeroSearchButton{
    width: 25px;
    height: 100%;
    padding-top: 7px;
}
.HeroSearchInput{
    border: none;
    background-color: #3b3b3b;
    margin-left: 6px;
    height: 35px;
    vertical-align: top;
    width:calc(100% - 45px);
    color:#fff;
}

.HeroSearchInput:-moz-placeholder,
.HeroSearchInput::-moz-placeholder { 
    font-size: 14px;
    color: #9C9C9C;
    font-weight:bold;
    line-height:35px;
    opacity:1;
}
.HeroSearchInput:-ms-input-placeholder,
.HeroSearchInput::-ms-input-placeholder { 
    font-size: 14px;
    color: #9C9C9C;
    font-weight:bold;
    line-height:35px;
    opacity:1;
}

.HeroSearchInput::placeholder { 
    font-size: 14px;
    color: #9C9C9C;
    font-weight:bold;
    line-height:35px;
    opacity:1;
}
.HeroSearchInput::-webkit-input-placeholder { 
    font-size: 14px;
    color: #9C9C9C;
    font-weight:bold;
    line-height:16px;
    opacity:1;
} 
/*********************** 
    Standard Header
************************/
.HeaderSection{
    background-color:#272727;
    padding-top: 11px;
    padding-bottom: 12px;
}
.HeaderSection.Results{

}
.HeaderBackIcon{
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg);
    height: 100%;
    width: 18px;
    padding-right: 12px;
}
.HeaderHomeLink{
    padding-left: 20px;
    display: inline-block;
}
.HeaderHomeLink a{
    font-size:14px;
    line-height:21px;
    font-weight: 600;
    color:#FFF;
    vertical-align:top;
}
.HeaderSearch{
    display: inline-block;
    width: calc(100% - 340px);
    max-width: 860px;
    margin-left: 80px;
}
.HeaderSearchVis{
    display:none;
}
.HeaderSearchVisResults{
    display:block;
}
.HeaderSearchBlock{
    display: inline-block;
    border: 1px solid #606060;
    border-radius: 4px;
    padding: 10px;
    background-color: #3b3b3b;
    width: 100%;
    max-width: 95%;
    text-align: left;
}


/************************
    TrendingToipics
************************/
.TrendingTopicsRow{
    /*background-color:#000;*/
    padding-bottom:40px;
    padding-top:0px;
}
.TrendingTopics{
    margin: 0 auto;
    text-align:center;
    width:100%;
    padding: 0 35px 0 40px;
}
.TrendingTopicsTitle{
    font-weight:bold;
    font-size:20px;
    text-align:left;
    /*padding-left: 20px;*/
    padding-bottom: 10px;
}
.TredningTopicsBody{
    /*padding: 0px 10px;*/
}
.TrendingTopics ul li{
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width:100%;
    padding: 10px 0;
}
.TrendingTopics ul li::before {
    content: '';
    width: 18px;
    height: 22px;
    display: inline-block;
    vertical-align: top;
    background-image: url('../../images/icons/File.svg');
    background-repeat:no-repeat;
    background-size:cover;
}
.TrendingTopicText{
    margin-left:17px;
    width:calc(100% - 40px);
    display: inline-block;
    text-align:left;
}
.TrendingTopicText a
{
    color:#fff;
    font-weight:600;
}



/************************
    Categories
************************/
.HomeNavigationRow{
    /*background-color: #222;*/
    position: relative;
    min-height: 250px;
    padding-top: 0px;
    padding-bottom: 10px;
}
.HomeNavigationBlock{
    position: relative;
    width: 100%;
}
.CategoriesRow{
    display:inline-block;
    width:100%;
    padding: 0px 12.5px;
}
.CategoriesBlock{
    display:block;
    width:100%;
    border-top:1px solid #606060;
    border-left:1px solid #606060;
    border-right:1px solid #606060;
    border-bottom: 4px solid #F00;
    border-radius:4px;
    padding: 25px 20px 10px 20px;
    background-color: #3b3b3b;
    margin-bottom: 20px;
    vertical-align: top;
}
.CategoriesBlock:last-child{
    margin-right: 0px;
}
.CategoriesBlockInner{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    height: 100%;
}

.CategoriesBlock a{
    color: #fff;
    font-size: 14px;
}
.CategoriesBlockTitle{
    font-size: 20px;
    line-height: 30px;
    font-weight:bold;
    padding-bottom: 19px;
    -webkit-box-flex:0;
        -ms-flex-positive:0;
            flex-grow:0;
}
.CategoriesBlockBody{
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.CategoriesBlockBody li{
    padding-bottom:18px;
}
.CategoriesBlockViewAll{
    font-weight:600;
    font-size:1.25em;
    -webkit-box-flex:0;
        -ms-flex-positive:0;
            flex-grow:0;
    cursor:pointer;
}
.CategoriesBlockViewAll a{
    font-weight:600;
    font-size:16px;
    line-height:24px;
    -webkit-box-flex:0;
        -ms-flex-positive:0;
            flex-grow:0;
}
.ViewAllLabel{
    vertical-align:top;
}
.ViewAllIcon{
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
    height: 16px;
    margin: 4px 15px;
}
.QuickLinksRow{
    /*background-color:#222;*/
    padding: 0px 0 40px 0;
}





/************************
    Breadcrumb
************************/

.Breadcrumb{
    font-family:OpenSans, Arial, sans-serif;
    font-weight: bold;
    padding-left: 20px;
    padding-top: 28px;
    color:#fff;
    background-color:#000;
}
.Breadcrumb a{
    color:#fff;
}
.BreadcrumbDelimiter{
    padding:0 5px;
    color:#fff;
}
.BreadcrumbLabel{
    font-weight: bold;
    font-size:14px;
    line-height:21px;
}
.AnswerShadow .Breadcrumb{
    color:#232323;
    background-color:#fff;
    padding-top: 24px;
}
.AnswerShadow .Breadcrumb a{
    color:#232323;
}
.AnswerShadow .BreadcrumbDelimiter{
    color:#232323;
}
/************************
    Answer Detail
************************/


.ContentSection{
    position:relative;
}
.ContentSection.Dark{
    background-color:#000;
}
.ContentHeader{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.AnsImgOverlay{
    position:fixed;
    top:0;
    bottom:0;
    right:0;
    left:0;
    background-color:rgba(0,0,0,.9);
    z-index: 999;
}
.AnsImgOverlayHeader{
    text-align: right;
    padding-bottom: 20px;
}
.AnsImgOverlayClose img{
    width:20px;
    height:20px;
}
.AnsImgOverlayImageBox{
    position: absolute;
    display: inline-block;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    max-width:90%;
}
.AnsImgOverlayBody img{
    width:100%;
}


.ContentHeader{
    padding-left: 20px;
    background-color:#000;
}
.ContentHeader.ContactUs{
    padding-top:28px;
    padding-bottom:30px;
}
.ContentHeaderTitle{
    font-family: OpenSans, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 30px;
    color:#fff;
}

.KBContentHeader {
    padding-left: 20px;
    padding-top:3px;
    padding-bottom:15px;
    background-color:#fff;
}
.KBContentHeaderTitle{
    font-family: OpenSans, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 30px;
    color:#232323;
}
.AnswerBody{
    border-radius: 0px;
    border: solid 0px rgba(170, 170, 170, 0.5);
    background-color: #fff;
    margin-left: 0px;
    font-family: OpenSans, Arial, sans-serif;
    color:#232323;
    overflow:hidden;
}
.AnswerBodyText{
    padding:10px 17px;
}
.AnsSideBar{
    padding:0px;
    padding-bottom:28px;
    background-color:#000;
}
.QuickLinksSide{
    border-top: 1px solid #3b3a3a;
    padding-top:24px;
    padding-bottom:8px;
}
.QuickLinksSideTitle{
    font-size:20px;
    line-height:30px;
    font-weight:bold;
    color:#FFF;
    padding-bottom:20px;
    padding-left: 26px;
}
.QuickLinksSideBody{
    padding-left: 26px;
}
.KB .QuickLinksSideTitle{
    color:#FFF;
}
.QuickLinksSide ul li::before {
    content: '';
    width: 18px;
    height: 22px;
    display: inline-block;
    vertical-align: top;
    background-image: url('../../images/icons/File.svg');
    background-repeat:no-repeat;
    background-size:cover;
}
.QuickLinksSideText{
    display:inline-block;
    margin-left:23px;
    width: calc(100% - 79px);
    padding-bottom:18px;
}
.QuickLinksSideText a{
    font-size:14px;
    line-height:21px;
    font-weight:600;
    color:#FFF;
}
.KB .QuickLinksSideText a {
    color:#fff;
}
.SearchResultContainer .QuickLinksSideTitle{
    color:#fff;
}
.SearchResultContainer .QuickLinksSideText a{
    color:#fff;
}


.ImgPopupMsg{
    display:inline-block;
    white-space: nowrap;
}
.ImgPopupMsg:empty:before{
    display:inline-block;
    content:'Tap to enlarge';
    font-size:12px;
    color:#000;
    cursor:pointer;
    margin-right:8px;
}
.ImgPopupIcon{
    display:inline-block;
    width: 10px;
    height: 10px;
}
#NoChoices{
    width: 100%;
    height:15px;
}
#AnswerFeedbackPanel{
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 68px;
}
.AnswerFeedbackText{
    font-size:16px;
    font-weight:bold;
    padding-bottom: 12px;
}
#AnswerFeedbackNo{
    margin-left:4px;
    max-width:133px;
    font-size: 16px!important;
    line-height: 24px!important;
}
#FeedbackNoBlock{
    padding-top:20px;
}
.FeedbackNoChoice{
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
.FeedbackNoChoice.TB{
    padding-left: 0px;
    padding-top: 6px;
}
.FeedbackNoChoice input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    left: 3px;
    top: 3px;
    z-index: 10;
}
.checkmark {
    position: absolute;
    top: 2px;
    left: 5px;
    height: 15px;
    width: 15px;
    background-image: url('../../images/icons/Checkbox unseletced.svg');
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
}
.FeedbackNoChoice:hover input ~ .checkmark {
    /*background-color: #ccc;*/
}
.FeedbackNoChoice input:checked ~ .checkmark {
    top: 0px;
    left: 0px;
    height: 25px;
    width: 25px;
    background-image: url('../../images/icons/Checkbox.svg');
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.FeedbackNoChoice input:checked ~ .checkmark:after {
    display: block;
}
.FBOptionLabel{
    margin-left:24px;
    font-size: 14px;
}
.AnswerFeedbackButton{
    font-family: HeadingProDouble, Arial, sans-serif !important;
    -webkit-appearance: none;
	-moz-appearance: none;
    padding:10px!important;
    width:133px;
    text-align: center;
    vertical-align: top;
    cursor:pointer;
    font-weight: normal!important;
}
.AnswerFeedbackButton.Submit{
    max-width:192px;
}

.FeedbackOtherComment{
  font-family:OpenSans, Arial, sans-serif;
  border-radius: 5px;
  background-color: #f2f2f2;
  border: solid 1px #979797;
  resize:none;
  width: 288px;
  height: 142px;
  padding: 11px 12px 11px 13px;
  font-size: 12px;

}
.AnswerFeedbackThankYouIcon{
    display:inline-block;
    vertical-align:top;
}
.AnswerFeedbackThankYouIcon img{
    width:28px;
    height:28px;
}
.AnswerFeedbackThankYouText{
    display:inline-block;
    padding: 2px;
}




/************************
    Footer
************************/


.ContactUsBar{
    width: 100%;
    background-color:#3b3a3a;
    color:#fff;
}
.ContactUsBarInner{
    /*max-width:1280px;*/
    margin:0 auto;
    padding: 30px 20px;
}
.ContactUsBarLabel{
    font-size:14px;
    font-weight:bold;
    display:inline-block;
    max-width: 205px;
    width: calc(100% - 130px);
}
.ContactUsBarButton{
    display:inline-block;
    margin-left: 10px;
}
a.CUButtonLink {
    font-size: 16px;
    font-family:HeadingProDouble, Arial, sans-serif;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 15px 8px;
    font-weight: bold;
    text-transform: uppercase;
}
.FooterSection{
    background-color:#1e1e1e;
    color:#fff;
    padding: 10px 0 20px 0;
}
.FooterSectionInner{
    /*max-width: 1280px;*/
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.FooterSection a{
    color: #fff;
    font-weight: normal;
    padding-top: 21px;
    display: block;
    line-height: 1.5em;
}
.FooterLng{
    
}

.FooterLinks{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-right: 30px;
}
.FooterLink{
    padding: 5px 20px;
}
.FooterLinksSocials .FooterLink{
    display:inline-block;
}

.FooterLinks :nth-child(1) { -webkit-box-ordinal-group: 7; -ms-flex-order: 6; order: 6; }
.FooterLinks :nth-child(2) { -webkit-box-ordinal-group: 2; -ms-flex-order: 1; order: 1; }
.FooterLinks :nth-child(3) { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; }
.FooterLinks :nth-child(4) { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; }
.FooterLinks :nth-child(5) { -webkit-box-ordinal-group: 6; -ms-flex-order: 5; order: 5; }
.FooterLinks :nth-child(6) { -webkit-box-ordinal-group: 5; -ms-flex-order: 4; order: 4; }



/************************
    Category Page
************************/
#CategoryPageContainer{
    display:block;
    padding-bottom:0px;
}
.CatPagePad{
    padding-bottom:20px;
}
.CategoryBlock{
    background-color:#fff;
    border-bottom:1px solid #B9B9B9;
    border-radius:0px;
    padding: 17px 21px 21px 21px;
    min-height: 66px;
    overflow: hidden;
}
.CategoryBlock.Open {
    height:auto;
    background-color:#F2F1F2;
    border-top:21px solid #000;
    border-bottom:12px solid #000;
}

.CategorySubBlock{
    margin-right: 0px;
    max-width: 100%;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
}
.CategoryTitleRow{
    padding-top:5px;
    cursor:pointer;
}
.CategoryExpander{
    display:inline-block;
    padding-top:5px;
}
.CategoryExpander img{
    width: 16px;
    height: 16px;
    -webkit-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
            transform: rotate(270deg);
    cursor:pointer;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.CategoryTitleRow.Open .CategoryExpander img{
   transform: rotate(90deg);
   -webkit-transform: rotate(90deg);
   -ms-transform: rotate(90deg);
   -webkit-transition:  0.5s;
   -o-transition:  0.5s;
   transition:  0.5s;
}
.CategoryTitle{
    display:inline-block;
    font-size:14px;
    line-height:21px;
    font-weight:600;
    color:#000;
    padding-left:15px;
    vertical-align: top;
    white-space:normal;
}

.CategoryAnswers{
    padding-top:20px;
    display:none;
}
.CategoryTitleRow.Open + .CategoryAnswers{
    display:block;
}
.CategoryAnswersList li{
    padding: 14px 20px 17px 18px;
    border: 1px solid #B9B9B9;
    border-radius: 4px;
    min-height:68px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color:#F8F8F8;
}
.CategoryAnswersList:first-child{
    padding: 0px 20px 17px 0px;
}
.CategoryAnswersList li a{
    font-size:14px;
    line-height:21px;
    color:#232323;
}


.CategoryBlock .arrow {
    width: 1.25rem; 
    height: 1.25rem; 
    display: inline-block;
    position: relative;
    margin: 0;
    
}
.CategoryBlock .arrow span {
    top: .5rem;
    position: absolute;
    width: .75rem;
    height: .15rem;
    background-color: #C8202D;
    display: inline-block;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.CategoryBlock > .CategoryTitleRow > .CategoryExpander > .arrow span:nth-child(1){
    left:0;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.CategoryBlock > .CategoryTitleRow > .CategoryExpander > .arrow span:nth-child(2){
    right:0;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.CategoryBlock.Open > .CategoryTitleRow > .CategoryExpander > .arrow span:nth-child(1){
    left:0;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.CategoryBlock.Open > .CategoryTitleRow > .CategoryExpander > .arrow span:nth-child(2){
    right:0;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}



/************************
  alert message
************************/
.alert{
    border: 2px solid #e60017;
    border-radius:5px;
    background-color:#f2f2f2;
    color: #000;
    text-align:center;
    padding: 25px 10px 40px 10px;
    max-width:95%;
    margin: 0px auto 21px auto;
    width:100%;
}
.alert ul{
    padding-top:7px;
}
.AlertTitleRow{

}
.AlertTitleIcon{
    display:inline-block;
    vertical-align: top;
    padding-top: 4px;
}
.AlertTitle{
    font-size:20px;
    line-height:30px;
    display:inline-block;
    padding-left:31.1px;
    vertical-align: top;
    font-weight: bold;
}




/************************
  wait spinner animation
************************/
.dot {
    height: 16px;
    width: 16px;
    background-color: #000;
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
}
.smalldot {
    height: 8px;
    width: 8px;
    background-color: #000;
    border-radius: 50%;
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
}

@-webkit-keyframes blink {
    0% {
    opacity: .25;
  
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: .25;
    }
}

@keyframes blink {
    0% {
    opacity: .25;
  
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: .25;
    }
}
.WaitDots span {
    -webkit-animation-name: blink;
            animation-name: blink;
    -webkit-animation-duration: 1.0s;
            animation-duration: 1.0s;
    -webkit-animation-iteration-count: 5;
            animation-iteration-count: 5;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
}
.WaitDots span:nth-child(2) {
    -webkit-animation-delay: .2s;
            animation-delay: .2s;
}
.WaitDots span:nth-child(3) {
    -webkit-animation-delay: .4s;
            animation-delay: .4s;
}



/************************
      Search Results
************************/
.EmptyResultBlock{
    border-radius: 5px;
    box-shadow: 0 0 8px 8px rgba(0, 0, 0, 0.1);
    border: solid 1px #979797;
    padding: 30px;
    background-color:#fff;
    text-align:center;
    color:#000;
    margin-bottom: 16px;
    margin-left: 13px;
    margin-right: 12px;
}
.EmptyResultImage{
    padding-bottom:26px;
}
.NoResultIcon {
    width: 35px;
    height: 35px;
}
.EmptyResultTitle{
    padding-bottom:8px;
}
.EmptyResultDesc{
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 21px;
    letter-spacing: normal;
    text-align: center;
    color: #232323;
    max-width:320px;
    display: inline-block;
}
.ContentHeaderInner{
    display:flex;
    width:100%;
}
.ContentHeaderInner.ContactUs{
    justify-content:center;
}
.ContentHeaderTitle.Results{
    flex-grow:1;
    
}
.ResultsTotal{
    opacity: 1.0;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #fff;
    display: inline-block;
    padding-top: 5px;
    margin-left:5px;
    margin-right: 18px;
}
.ContentHeader.Results{
    padding-top:24px;
    padding-bottom: 26px;
}

.SearchResultBlock{
    border:1px solid rgba(170, 170, 170, 0.5);
    border-radius:5px;
    background-color:#fff;
    color:#232323;
    padding: 17px 15px 30px 18px;
    margin-bottom:16px;
    margin-left:13px;
    margin-right:12px;
    cursor:pointer;
}
.SearchResultTitle{
    color:#232323;
    font-size:14px;
    line-height:21px;
    padding-bottom:21px;
    font-weight:600;
}
.pagination{
    font-family: HeadingProDouble;
    font-size:16px;
    line-height:24px;
    font-weight: bold;
    padding-bottom: 50px;
    text-align:center;
    text-transform: uppercase;
}
.pagination ul li{
    display:inline-block;
}
.Pages {
    color:rgba(255,255,255,0.5);
    text-align: center;
    padding: 2px 6px 0px 6px;
    cursor: pointer;
}
.PageCurrent{
    background-color:#fff;
    color:#000;

}
.PageBack{
    font-size:16px;
    line-height:24px;
    color:#fff;
    cursor: pointer;
    margin-right: 45px;
}
.PageNext{
    font-size:16px;
    line-height:24px;
    color:#fff;
    cursor: pointer;
    margin-left: 45px;
}
.HeaderSearchBlock.Small.Results{
    border:none;
    height:40px;
    margin-top: 17px;
}
.HeaderSearch.Results {
    display: block;
    margin-left: 20px;
    width: 100%;
    max-width: 280px;
}
.HeroSearchButton.Results{
    padding-top: 2px;
    width: 14px;
}
.HeroSearchInput.Results {
    height: 20px;
    width: calc(100% - 32px);
}

/************************
    Contact Us
************************/
.ContactFormContent{
    padding-bottom: 44px;
    background-color: #000;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
    -ms-flex-negative:1;
        flex-shrink:1;
    -ms-flex-preferred-size:auto;
        flex-basis:auto;
}
.ContactUsAlert{
    background-color:#000;
    padding-bottom:20px;
}
.ContactUsAlert .alert{
    margin-top:0px;
}
.ContactUsBlock{
    display:block;
    width:calc(100% - 20px);
    border-top:1px solid #606060;
    border-left:1px solid #606060;
    border-right:1px solid #606060;
    border-bottom: 4px solid #F00;
    border-radius:4px;
    padding: 40px 20px 10px 20px;
    background-color: #3b3b3b;
    margin-left:10px;
    margin-right:10px;
    margin-bottom:10px;
    vertical-align: top;
    height: 320px;
    min-width:270px;
}
.ContactUsBlockInner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
}
.ContactUsBlockTitle{
    font-size:20px;
    line-height:30px;
    color:#fff;
    font-weight:600;
    text-align:center;
    -webkit-box-flex:0;
        -ms-flex-positive:0;
            flex-grow:0;
}
.ContactUsBlockBody{
    padding-top:17px;
    font-size:14px;
    line-height:21px;
    color:#fff;
    text-align:center;
    -webkit-box-flex:1;
        -ms-flex-positive:1;
            flex-grow:1;
}
.ContactUsBlockFooter{
    padding-bottom:50px;
    text-align:center;
    -webkit-box-flex:0;
        -ms-flex-positive:0;
            flex-grow:0;
}
.ContactUsBlockFooter button{
    width:126px;
    padding: 13px 5px;
    font-size:16px;
    line-height:24px;
    color:#fff;
    font-weight:normal;
}
.CUButton{
    cursor:pointer;
}
.CUButton:disabled{
    cursor:not-allowed;
}

.EmailUsOverlay{

}
.EmailUsOverlayModal{
    width:100%;
    max-width:588px;
    min-width:300px;
}
.EmailUsModalTitle{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    color: #000;
    padding-bottom:20px;
}
.EmailUsButtonRow{
    padding-top:39px;
}
.ConfirmationModalTitle{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    color: #000;
    padding-bottom:20px;
}
.ConfirmationModalText {
    text-align: center;
    margin: 0 auto;
    padding: 0 20px 36px 20px;
}


.PhoneOverlayModal{
    width:100%;
    max-width:588px;
    min-width:300px;
}
.PhoneListRow{
    width:100%;
    background-color:#FFF;
    min-height:68px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 16px 35px 10px 23px;
    border-radius:0px;
    border-top: 1px solid rgb(216,216,216);
}
.PhoneListRow:last-child{
    border-bottom: 1px solid rgb(216,216,216);
}

.PhoneListLabel{
    font-size:12px;
    font-weight:bold;
    display:block;
}
.PhoneListData{
    font-size:16px;
    font-weight:bold;
    display:block;
    padding-top: 3px;
    text-align: left;
}
.PhoneIcon{
    margin: auto 0;
}
.PhoneListSecondaryData{
    font-size:12px;
    font-weight:normal;
}

.ChatOverlay{

}
.ChatOverlayModal{
    width:100%;
    max-width:588px;
    min-width:300px;
}
.ChatModalTitle{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    color: #000;
    padding-bottom:20px;
}
.ChatButtonRow{
    padding-top:39px;
}
.ChatSubmitButton{
    min-width: 304px;
    padding: 10px 20px 10px 20px;
}
.ChatDropdown{
    width:100%;
    border-radius:5px;
    height:44px;
    background-color:#242424;
    color:#fff;
    font-size:14px;
    line-height:25px;

}
.ChatDropdown option{
    background-color:#242424;
    color:#fff;
    font-size:14px;
    line-height:25px;
}
.ModalDropdownRow{
        padding-top:3px;
}
.CommentCharLeft{
    font-size:11px;
    color:#808080;
}
.ContactUsBlockBodyTitle {
    padding-bottom:12px;
}
.HOOPLine {
    font-weight:600;
}
.SocialLine {
    font-weight:600;
}

.ContentWidthLimit.Cubg {
    /*background-color:#222;*/
}
.ContentWidthLimit.White {
    background-color:#FFF;
}


#RecaptchaInner > div > div > iframe{
    transform:scale(0.95);
    transform-origin:0 0;
}

#quiqWebChat .ToggleChatButton {
    display:none;
}
#quiqWebChat.Show .ToggleChatButton {
    display:flex;
}

#quiqWebChat .ToggleChatButton {
    background-color:#d0021a!important;
}
#quiqWebChat .toggleChatButtonIcon path{
    fill:#1e1e1e;
}